
Foreman - Refactor #4992

Default Puppet run organization/location should be defined on model not setting

04/01/2014 08:17 AM - Dominic Cleal

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1141828 Red Hat JIRA:  

Pull request:    

Description

#3214 added two settings for default location + organization, but I'd prefer that this could be set on the organization/location through

the UI, API etc.  e.g. a way to mark a single organization as the default via a dropdown menu on the organization list

Related issues:

Related to Foreman - Bug #3214: No location / Organization if host added by d... Closed 10/08/2013

History

#1 - 04/01/2014 08:17 AM - Dominic Cleal

- Related to Bug #3214: No location / Organization if host added by default from puppet run added

#2 - 09/15/2014 10:33 AM - Dominic Cleal

- Bugzilla link set to 1141828
